termonad v3.1.0.0 Release Notes

Release Date: 2020-03-02 // over 2 years ago
    • 🗄 Fix up deprecated functions used in Setup.hs. This should allow Termonad to be compiled with Cabal-3.0.0.0 (which is used by default in GHC-8.8). #144 Thanks mdorman!

    • ⚡️ Fully update to LTS-15 and GHC-8.8. Termonad now requires GHC-8.8 in order to be compiled. #145.